.contato-map {
  width: 100%;
  min-height: 400px;
}

.form--contato {
  background-color: #2A2A2A;
}

.form--contato .form-control {
  font-size: .875rem;
  border-radius: 16px;
  font-weight: 400;
  border: 1px solid #585858;
  background: #2A2A2A;
}

.form--contato .form-control::placeholder {
    font-size: .875rem;
color: #919090;
}

.form--contato .form-select {
  font-size: .875rem;
  font-weight: 400;
  border: 1px solid #585858;
  background: #2A2A2A;
  color: #919090;
}

.form--contato .form-select::placeholder {
    font-size: .875rem;
 color: #919090;
}